﻿@model IEnumerable<ProjectUni.Models.Companies>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_AdminLayout.cshtml";
}


        <div class="col-xs-12">
            <div class="box">
                <div class="box-header">
                    <h3 class="box-title">Companies</h3>
                </div>
                <!-- /.box-header -->
                <div class="box-body">
                    <table id="example2" class="table table-bordered table-hover">
                        <thead>
                            <tr>
                                <th>
                                    @Html.DisplayNameFor(model => model.Cities.CityName)
                                </th>
                                <th>
                                    @Html.DisplayNameFor(model => model.industries.IndustryName)
                                </th>
                                <th>
                                    @Html.DisplayNameFor(model => model.CompanyName)
                                </th>
                                <th>
                                    @Html.DisplayNameFor(model => model.Description)
                                </th>
                               
                            </tr>
                        </thead>
                        <tbody>
                            @foreach (var item in Model)
    {
                        <tr>
                            <td>
                                @Html.DisplayFor(modelItem => item.Cities.CityName)
                            </td>
                            <td>
                                @Html.DisplayFor(modelItem => item.industries.IndustryName)
                            </td>
                            <td>
                                @Html.DisplayFor(modelItem => item.CompanyName)
                            </td>
                            <td>
                                @Html.DisplayFor(modelItem => item.Description)
                            </td>

                        </tr>
}
                           
                            
                        </tbody>
                       
                    </table>
                </div>
                <!-- /.box-body -->
            </div>
            <!-- /.box -->
        </div>
        <!-- /.col -->
  

